.center {
    text-align: center;
}

.header_img {
  
    max-width: inherit;
    filter: blur(1px);
    border-radius: 32%;
  
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
    padding: 4px;
  }

.container {
    align-items: center;
    justify-content: center;
}

.container_header {
    align-items: center;
    justify-content: center;
}


.grid {
    flex-direction: row;
}

.bookmark-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 50%;
    margin: 1em 0em;
  }

.section {
   margin-left: auto;
   margin-right: auto;
}

:root { 
    
    main {
        padding: 15px;
    }

    
    h1 {
    margin-bottom: 0%;
}
 }

.header {
    margin-top: 25px;
}